using System;
using System.Windows.Forms;

namespace _5_15
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            double[] randomNumbers = new double[10];
            Random rnd = new Random();
            for (int i = 0; i < 10; i++)
            {
                randomNumbers[i] = rnd.NextDouble();
                listBox1.Items.Add(randomNumbers[i].ToString(".00"));
            }
        }
    }
}